﻿#page-loader {
    color: #249991;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

.loading-wrapper {
    width: 300px;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-left: -125px;
}

.tp-loader {
    z-index: 10000;
    position: relative;
}

    .tp-loader.spinner {
        width: 130px;
        height: 130px;
        margin: 0 auto 10px;
        background-image: url('logo.png');
        background-size: contain;
        -webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
        animation: tp-rotateplane 1.8s infinite ease-in-out;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
    }

@-webkit-keyframes tp-rotateplane {
    0% {
        -webkit-transform: perspective(120px);
    }

    50% {
        -webkit-transform: perspective(120px) rotateyY(180deg);
    }
}

@keyframes tp-rotateplane {
    0% {
        transform: perspective(360px) rotateX(0deg) rotateY(0deg);
    }

    100% {
        transform: perspective(240px) rotateX(0deg) rotateY(360deg);
    }
}

.side-menu-name {
    /*background: rgba(0,0,0,0.6);*/
    background: rgb(255, 255, 255);
    padding: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.30196078431372547), inset 0 0 2px rgba(255,255,255,.65);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}



.typewriter {
    display: inline-block;
    color: #000;
    font-family: 'Pavanam', sans-serif;
    font-size: 16px;
    overflow: hidden;
    border-right: .09em solid rgba(0, 0, 0, 0.57);
    white-space: nowrap;
    margin-top: 3px;
    margin-bottom: -3px;
    letter-spacing: .15em;
    animation: typing 1.5s steps(30, end),blink-caret .5s step-end infinite;
}


@keyframes typing {
    from {
        width: 0;
    }

    to {
        width: 40%;
    }
}


@keyframes blink-caret {
    from, to {
        border-color: transparent;
    }

    50% {
        border-color: rgba(0, 0, 0, 0.57);
    }
}

/*Popover start*/
.pop-div {
    font-size: 13px;
    margin-top: 100px;
}

.pop-title {
    display: none;
    color: blue;
    font-size: 15px;
}

.pop-content {
    display: none;
    color: red;
    font-size: 10px;
}
/*Popover end*/